# Generated by Django 3.2.7 on 2021-09-25 12:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='from_note',
            new_name='From',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='message_note',
            new_name='Message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='title_note',
            new_name='Title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to_note',
            new_name='To',
        ),
    ]
